1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problems Downgrading :(

Discussion in 'Sony PSP - Mod and firmware discussion' started by pleb21, Jun 13, 2007.

  1. pleb21

    pleb21 Member

    Joined:
    Jun 13, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Hi.

    I found out about homebrewing in the last week but unfortunately i had a v3.11 PSP so today i managed to get mine traded with a v2.81 PSP, i also managed to get a hold of an Unpatched GTA: LCS. I updated my PSP to v3.03 and im trying to follow your guide to downgrade this to v1.5 however when i load the saved game the screen does NOT go black...it just loads the saved game! Ive tried following NoobZ guide:

    "- If GTA does not load 3.03 HEN and it loads up a save game, try making
    a backup copy of all of the directories in <pspdrive>:/PSP/SAVEDATA/
    before deleting them. Then try copying the contents of the 303 HEN zip
    to there."

    Ive done this but all the psp does is load a different saved game file

    Any ideas? very much appretiatied please reply :D THANK YOU
     
  2. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    are you sure youv got the unpatched version? does it have the 2.0 update?
    use the top link in my sig. its work fine everytime iv used it.
     
  3. pleb21

    pleb21 Member

    Joined:
    Jun 13, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    wow thank you for the quick reply! i am very grateful!

    I am utterly confused - im reading this thread at the moment: http://forums.afterdawn.com/thread_view.cfm/374048
    It seems like the website i used to help me quire the UNpatched GTA was wrong, so have they got the pictures the wrong way round?
    Ive just checked now and the PSP update is for ver 2.60, so does this mean i have an PATCHED version?

    Thanks again
     
  4. pleb21

    pleb21 Member

    Joined:
    Jun 13, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    From reading the thread it seems that the only way of telling if ure game is patched or unpatched is from putting the UMD into ure PSP and checking if it has the v2.0 update.

    Am i correct?
     
  5. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    ye mate you need the version with the 2.0 update. try renting it from somewhere?
    and yes thats the only way to find out.
     
    Last edited: Jun 13, 2007
  6. pleb21

    pleb21 Member

    Joined:
    Jun 13, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    yeah i'll look around but since theres no way of finding out weather its patched or unpatched without putting it into ure PSP its gonna be difficult!

    Thanks SOOO much for your help though :D
     
  7. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    just tak your psp with you and go into your local rental store, find it, and ask to try it first. they can only say yes or no.
     
  8. pleb21

    pleb21 Member

    Joined:
    Jun 13, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Thank You SO much for your help! Its great having members such as yourself to spend time to help out random n00bs on forums such as these! I can relax now cos im in no rush to get homebrew stuff for my PSP cos im in the middle of my A-Level exams! and now i can go and revise them after wasting 2 hours trying to solve this problem! Thanks so Much!
     
  9. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    lol no bother mate. anytime. thanx for the appreciation. :)
    gud luck with your alevels.
     
  10. hongzeng

    hongzeng Guest

    I have an unpatched GTA:LCS, and I also downloaded the 3.03dg zip file and 1.50 upgrade UPDATE.PBP file based on the instruction. But, doesn't matter how did I put those two files in to the memory stick, PSP didn't automatically load the save game. It still run the GTA:LCS. Then, I went to system settings->system information to check,PSP is still at 3.03. By the way, this memory stick was used for the previous games, I have deleted the PSP/SAVEDATA folder.

    Who can help me? Do I need to re-format the memory stick? Can I just delete all files inside the memory stick?Thanks
     
  11. shadow270

    shadow270 Guest

    you could use the 3.50 downgrader too..
    ull need Luminese( there is no patched version)
     
  12. hongzeng

    hongzeng Guest

    I am in the middle of downgrading from 3.03 to 1.50, but it comes up saying that the settings are corrupt, I have to press O to contiune. How do I re-enter the network setting? Thanks!
     

Share This Page